<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_60bacab7-bd63-4214-a7db-6d3a58f3f745" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HM_039_AE3">
      <xplan:name>HM 039  3. Änderung "Stresemannstraße"</xplan:name>
      <xplan:nummer>HM 039</xplan:nummer>
      <xplan:internalId>HM_039_AE3</xplan:internalId>
      <xplan:beschreibung>Stresemannstraße</xplan:beschreibung>
      <xplan:kommentar>3. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_f90b35de-a01a-473c-aff4-7f8799b53973" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>565796.6330000013 5779329.9773 565803.9807999991 5779280.325199999 565807.1354999989 5779258.5291 565883.5265000015 5779270.0674 565882.1370999999 5779274.045199999 565880.1068000011 5779279.0902 565870.7824999988 5779295.755599999 565854.8687999994 5779310.384499999 565836.8379999995 5779320.0376 565819.4752999991 5779325.1274 565796.6330000013 5779329.9773</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_039_AE3_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_039_AE3_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_039_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_039_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HM_039_AE3"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Mitte</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2012-12-19</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HM_039_AE3">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_039_AE3_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_039_AE3_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
